## textarea-caret.js 3.0.2

=== debian/changelog ===
textarea-caret.js (3.0.2-2) unstable; urgency=medium

  * [7a42725] mark pkg-js as maintainer and myself as uploader
  * [ec8b324] mark Multi-Arch: foreign

 -- Joseph Nahmias <jello@debian.org>  Fri, 18 Feb 2022 13:49:16 -0500

textarea-caret.js (3.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1001775)

 -- Joseph Nahmias <jello@debian.org>  Thu, 16 Dec 2021 00:04:40 -0500
