=== debian/control ===
Source: textarea-caret.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pkg-js-tools,
Standards-Version: 4.6.0
Homepage: https://github.com/component/textarea-caret-position
Vcs-Git: https://salsa.debian.org/jello/textarea-caret.js.git
Vcs-Browser: https://salsa.debian.org/jello/textarea-caret.js
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-nodejs

Package: libjs-textarea-caret
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: JS library to get the xy coords of a textarea or input's caret
 Javascript library which finds the top and left coordinates of the caret in
 a <textarea> or <input type="text">, in pixels. Useful for textarea
 autocompletes like GitHub or Twitter, or for single-line autocompletes like
 the name drop-down in Twitter or Facebook's search or the company dropdown
 on Google Finance.
 .
 Features include:
  * supports <textarea>s and <input type="text"> elements
  * pixel precision with any combination of paddings, margins, borders,
    heights vs. line-heights etc.
  * keyboard, mouse support and touch support
  * no dependencies whatsoever
  * browser compatibility: Chrome, Safari, Firefox, Opera, IE9+
  * supports any font family and size, as well as text-transforms
  * not confused by horizontal or vertical scrollbars in the textarea
  * supports hard returns, tabs (except on IE) and consecutive spaces in
    the text
  * correct position on lines longer than the columns in the text area
  * no problem getting the correct position when the input text is scrolled
    (i.e. the first visible character is no longer the first in the text)
  * no "ghost" position in the empty space at the end of a line when wrapping
    long words in a <textarea>
  * RTL (right-to-left) support
