=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

%:
	dh $@ --with nodejs

#override_dh_auto_build:

override_dh_installchangelogs:
	dh_installchangelogs -k HISTORY.md
